.veri-formulaire__phoneGroup .iti {
  width: 100%;
}

.veri-formulaire__phoneGroup .iti__tel-input,
.veri-formulaire__phoneGroup .veri-formulaire__input--phone {
  border-radius: 3px;
  width: 100%;
}

.veri-formulaire__field.is-invalid .iti__tel-input,
.veri-formulaire__input--phone.is-invalid {
  border-color: #8c303a;
}

.veri-formulaire__field.is-valid .iti__tel-input,
.veri-formulaire__input--phone.is-valid {
  border-color: #24734f;
}

.iti__selected-country,
.iti__country-selector,
.iti__country-container {
  pointer-events: auto;
}
